set CMSDK_RADIO_BASE          0x50005000
set CMSDK_RADIO_TRANSACTION_SETUP [expr $CMSDK_RADIO_BASE + 0x0]
set CMSDK_RADIO_TRANSACTION_STATUS [expr $CMSDK_RADIO_BASE + 0x4]
set CMSDK_RADIO_DATA_BYTES_LOWER [expr $CMSDK_RADIO_BASE + 0x8]
set CMSDK_RADIO_DATA_BYTES_UPPER [expr $CMSDK_RADIO_BASE + 0xc]
set CMSDK_RADIO_INTERRUPT_MASK [expr $CMSDK_RADIO_BASE + 0x10]
set CMSDK_RADIO_INTERRUPT_STATUS [expr $CMSDK_RADIO_BASE + 0x14]
set CMSDK_RADIO_SET_INTERRUPT [expr $CMSDK_RADIO_BASE + 0x18]
set CMSDK_RADIO_RESET_INTERRUPT [expr $CMSDK_RADIO_BASE + 0x1c]
set CMSDK_RADIO_CORE_ID [expr $CMSDK_RADIO_BASE + 0xffc]
